ZNDS智能电视网 推荐当贝市场

TV应用下载 / 资源分享区

软件下载 | 游戏 | 讨论 | 体育赛程

综合交流 / 评测 / 活动区

交流区 | 测硬件 | 网站活动 | Z币中心

新手入门 / 进阶 / 社区互助

新手 | 你问我答 | 免费刷机救砖 | ROM固件

查看: 7602|回复: 3
[交流&讨论]

我的小米4A从1.2.XXX升级到1.3.XXX无法安装USB第三方应用了

[复制链接]
发表于 2023-1-14 11:53 | 显示全部楼层 |阅读模式 | 来自广东
本帖最后由 智能小柠檬 于 2023-1-14 20:19 编辑

我的小米4A从1.2.XXX升级到1.3.XXX无法安装USB第三方应用了,提示检测到安装包异常,是不是需要降级了?有大神@一下降级到1.2.XXX版本的教程或者刷机教程吗?谢谢啦

上一篇:小米4S 65寸 想刷成当贝系统 求个教程
下一篇:幻影随彩 谁提取个包给我
发表于 2023-1-14 15:01 | 显示全部楼层 | 来自福建
不能安装以前可以安装的APK?还是不能安装个别APK?
回复 支持 反对

使用道具 举报

发表于 2023-1-14 20:19 | 显示全部楼层 | 来自江苏
可以看看这个教程:https://www.znds.com/tv-1216227-1-1.html
回复 支持 反对

使用道具 举报

发表于 2023-1-30 09:06 | 显示全部楼层 | 来自广西
关掉网络试试看
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

站长推荐 上一条 /4 下一条

Archiver|新帖|标签|软件|Sitemap|ZNDS智能电视网 ( 浙ICP备14000780号-1 )

网络信息服务信用承诺书 | 增值电信业务经营许可证:浙B2-20150411 丨 浙公网安备 33010802006145号

浙网文(2016)6491-366号 | GMT+8, 2023-2-2 22:24 , Processed in 0.219943 second(s), 16 queries , Redis On.

Powered by Discuz!

监督举报:report#znds.com (请将#替换为@)

© 2007-2023 ZNDS.Com

快速回复 返回顶部 返回列表